      #JEditor.edui-default .edui-editor {
            border: 1px solid #c9d8db;
            -webkit-border-radius:0;
            -moz-border-radius:0;
            -ms-border-radius:0;
            -o-border-radius:0;
            border-radius:0;
        }
        #JEditor.edui-default .edui-editor-toolbarboxinner {
            padding: 7px;
        }

        #edui_fixedlayer.edui-default .edui-popup-content{
            -webkit-border-radius:0;
            -moz-border-radius:0;
            -ms-border-radius:0;
            -o-border-radius:0;
            border-radius:0;
        }

        #JEditor.edui-default .edui-toolbar .edui-combox .edui-combox-body{
            -webkit-border-radius:0;
            -moz-border-radius:0;
            border-radius:0;
        }

        #edui_fixedlayer.edui-default .edui-colorpicker-nocolor{
            border: 1px solid rgba(0, 0, 0, 0.2);
        }
        #edui_fixedlayer.edui-default .edui-colorpicker-preview{
            border: 1px solid rgba(0, 0, 0, 0.2);
        }

        #edui_fixedlayer.edui-default .edui-popup-content:before{
            content: '';
            display: block;
            width: 81px;
            height: 1px;
            background: #ffffff;
            position: absolute;
            top: 0px;
            left: 1px;
        }
        /*#edui_fixedlayer.edui-default .edui-for-forecolor .edui-popup-content:before{*/
            /*width: 40px;*/
        /*}*/



        #JEditor.edui-default .edui-toolbar .edui-splitbutton .edui-state-opened .edui-splitbutton-body,
        #JEditor.edui-default .edui-toolbar .edui-menubutton .edui-state-opened .edui-menubutton-body{
            border: 1px solid rgba(0, 0, 0, 0.2);
        }

        #JEditor.edui-default .edui-toolbar .edui-combox-body .edui-arrow {
            border-left: none;
            width: 12px;
        }
        #JEditor.edui-default .edui-toolbar .edui-state-hover .edui-combox-body .edui-arrow {
            border-left: none;
        }
        #JEditor.edui-default .edui-toolbar .edui-combox-body .edui-arrow{

        }

        #JEditor.edui-default .edui-toolbar .edui-button, .edui-default .edui-toolbar .edui-splitbutton,
        #JEditor.edui-default .edui-toolbar .edui-menubutton, .edui-default .edui-toolbar .edui-combox{
            margin: 0 3px;
        }

        #edui_fixedlayer.edui-default  .edui-anchor-topleft .edui-bordereraser{
            display: none;
        }


        #edui_fixedlayer.edui-default .edui-for-forecolor .edui-popup-content:before {
            width: 30px;
        }
        /*#edui_fixedlayer.edui-default .edui-popup-content:before {*/
            /*content: '';*/
            /*display: block;*/
            /*width: 81px;*/
            /*height: 2px;*/
            /*background: #ffffff;*/
            /*position: absolute;*/
            /*top: -1px;*/
            /*left: 1px;*/
        /*}*/

        #edui_fixedlayer.edui-default .edui-for-insertunorderedlist .edui-popup-content:before {
            width: 30px;
        }

        #edui_fixedlayer.edui-default .edui-for-insertorderedlist .edui-popup-content:before {
            width: 30px;
        }
        #edui_fixedlayer.edui-default .edui-popup-content:before {
            content: '';
            display: block;
            width: 48px;
            height: 2px;
            background: #ffffff;
            position: absolute;
            top: -1px;
            left: 1px;
        }


        #edui_fixedlayer.edui-default .edui-menu-body {
            background-position-x: 27px;
        }
        
        #edui1_bottombar .edui-default table td,
        #edui1_bottombar .edui-default table th {
            border:none;
        }


        /*.edui-for-forecolor{*/
            /*visibility: visible;*/
            /*left: 183px;*/
            /*top: 92px;*/
            /*z-index: 1009;*/
            /*padding-top: 9px;*/
            /*background-color: #f2f2f2;*/
        /*}*/
        /*.edui-for-forecolor .edui-bordereraser.edui-background{*/
            /*width: 38px;*/
            /*height: 12px;*/
        /*}*/

        #JEditor.edui-default .edui-toolbar .edui-splitbutton .edui-state-opened .edui-splitbutton-body,
        #JEditor.edui-default .edui-toolbar .edui-menubutton .edui-state-opened .edui-menubutton-body{
            /*border:none;*/
        }
        #JEditor .edui-default .edui-toolbar .edui-combox-body .edui-button-body{
	width: auto;
}